<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    <data>
        <variable name="carditem" type="httpdata.projectspecificmodels.Consultant"/>
    </data>



    <LinearLayout
    android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_slidecollapse"
        android:orientation="horizontal"
    android:background="@drawable/slider_collapse_background">


    <lib.ui.cardview.WCardView
        android:id="@+id/card_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        android:layout_weight="1"
        >

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dimen_8">


            <TextView
                android:id="@+id/distance"
                android:textSize="@dimen/font_12"
                android:textColor="@color/aubergine"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{carditem.name}"
                android:foregroundGravity="center"
                android:layout_marginLeft="@dimen/dimen_20"
                android:textStyle="bold"/>


        </RelativeLayout>
    </lib.ui.cardview.WCardView>

    <lib.ui.button.Wbut
        android:layout_width="@dimen/dimen_40"
        android:layout_height="match_parent"
        android:id="@+id/bt_select"
        android:drawableBottom="@mipmap/ic_collapse_select"
        style="@style/button_submit_orange"
        android:text="Select"
        android:gravity="center"
        android:textSize="@dimen/font_8"
        />

</LinearLayout>
</layout>